logo
 
  1. Server >
  2. Unix Server >
  3. [Unstable Update] 2019-11-10 - Nvidia, KDE frameworks, Brave, Linux52 dropped


ArabicEnglishFrenchGermanGreekItalianJapaneseKoreanPersianPolishPortugueseRussianSpanishTurkishVietnamese

[Unstable Update] 2019-11-10 - Nvidia, KDE frameworks, Brave, Linux52 dropped


Unix Server vom | Direktlink: forum.manjaro.org Nachrichten Bewertung

@philm wrote:

Hello community,

I am happy to announce another Unstable Update.


Watch the Interview with @oberon

With this we have new Nvidia drivers, latest KDE Frameworks.

Some feature-updates:

  • KDE Frameworks are at 5.64.0
  • Brave Browsers are now updated to 0.71 and 0.72 series
  • Nvidia drivers got updated to the latest (RT-Kernels may still be missing)
  • We dropped linux52
  • The usual upstream fixes and updates

If you like following latest Plasma development you may also like to check out our current version of mnjaro-kde-vanilla, which we build on a regular basis against kde-git master packages.

As always we appreciate your input and feedback for the updates.


Our current supported kernels:

  • linux316 3.16.75
  • linux44 4.4.199
  • linux49 4.9.199
  • linux414 4.14.152
  • linux419 4.19.82
  • linux52 5.2.21 [EOL] (no catalyst module!)
  • linux53 5.3.9 (no catalyst module!)
  • linux54 5.4.0-rc5 (not all modules build yet!)
  • linux419-rt 4.19.72_rt26
  • linux52-rt 5.2.21_rt13

Package Changes (Sun Nov 10 21:50:31 CET 2019)

  • unstable multilib x86_64: 1 new and 1 removed package(s)
  • unstable community x86_64: 35 new and 85 removed package(s)
  • unstable extra x86_64: 126 new and 127 removed package(s)
:: Different overlay package(s) in repository community x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2019-11-08           2019-11-10
-------------------------------------------------------------------------------
                               brave           0.68.141-1           0.71.114-1
                          brave-beta           0.70.101-1           0.72.119-1
                   indicator-sensors   0.8.r32.g6bfed17-3                0.9-1
                        linux-latest                5.3-1                5.3-3
              linux-latest-acpi_call                5.3-1                5.3-3
               linux-latest-bbswitch                5.3-1                5.3-3
            linux-latest-broadcom-wl                5.3-1                5.3-3
               linux-latest-catalyst                5.3-1                5.3-3
                linux-latest-headers                5.3-1                5.3-3
            linux-latest-ndiswrapper                5.3-1                5.3-3
           linux-latest-nvidia-340xx                5.3-1                5.3-3
           linux-latest-nvidia-390xx                5.3-1                5.3-3
           linux-latest-nvidia-418xx                5.3-1                5.3-3
           linux-latest-nvidia-430xx                5.3-1                5.3-3
           linux-latest-nvidia-435xx                5.3-1                5.3-3
           linux-latest-nvidia-440xx                5.3-2                5.3-3
               linux-latest-nvidiabl                5.3-1                5.3-3
                  linux-latest-r8168                5.3-1                5.3-3
              linux-latest-rt3562sta                5.3-1                5.3-3
              linux-latest-rtl8723bu                5.3-1                5.3-3
               linux-latest-tp_smapi                5.3-1                5.3-3
            linux-latest-vhba-module                5.3-1                5.3-3
linux-latest-virtualbox-guest-modules               5.3-1                5.3-3
linux-latest-virtualbox-host-modules                5.3-1                5.3-3
                    linux-latest-zfs                5.3-1                5.3-3
           manjaro-gnome-assets-19.0           20191102-1           20191110-1
                                 nim              1.0.0-0              1.0.2-0
               manjaro-gdm-theme-dev                    -           20191110-1


:: Different sync package(s) in repository community x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2019-11-08           2019-11-10
-------------------------------------------------------------------------------
                                 apm              2.4.3-1              2.4.3-2
                         arduino-cli              0.6.0-1              0.6.0-2
                               botan             2.12.0-1             2.12.1-1
                       budgie-extras             0.10.1-1             0.10.1-2
                              ccache              3.7.4-1              3.7.5-1
                           celluloid               0.17-1               0.18-1
                                cgal             4.14.1-1             4.14.2-1
                                code             1.39.2-1             1.40.0-3
                            electron              7.1.0-1              7.1.1-1
                                eric              19.06-1              19.11-1
                         eric-common              19.06-1              19.11-1
                           fcitx-qt5             1.2.3-11              1.2.4-1
              firefox-tree-style-tab              3.2.3-1              3.2.4-1
                              fs-uae              3.0.0-1              3.0.2-1
                     fs-uae-launcher              3.0.0-2              3.0.2-1
                            gammaray             2.11.0-2             2.11.0-3
                                haxe              4.0.0-1              4.0.1-1
                          irssi-xmpp               0.54-2               0.54-3
                             jenkins              2.200-1              2.203-1
                             libvirt              5.8.0-1              5.8.0-2
                     libvirt-python2              5.8.0-1                    -
                             liteide               36.1-2               36.2-1
                            minikube              1.4.0-2              1.5.2-1
                           miniupnpd       2.1.20190502-2       2.1.20191006-1
                              neovim              0.4.2-2              0.4.3-1
                                ogre             1.12.2-2             1.12.3-1
                           ogre-docs             1.12.2-2                    -
                              openmw             0.45.0-2             0.45.0-3
                            pdf2djvu             0.9.13-3             0.9.14-1
                              pdfsam              4.0.3-1              4.0.5-1
                            prettier             1.18.2-1             1.19.1-1
                        pulseeffects              4.6.8-2              4.6.8-3
                    python-ibm-db-sa              0.3.3-2              0.3.5-1
                   python-latexcodec              1.0.5-2              1.0.7-1
              python-pybtex-docutils              0.2.1-2              0.2.2-1
                     python-pygithub               1.44-1             1.44.1-1
                      python-pyxattr              0.6.0-2              0.6.1-1
                        python-qt.py           1.2.0.b3-1              1.2.1-1
                    python-reportlab             3.5.28-1             3.5.32-1
             python-ukpostcodeparser              1.1.2-2              1.1.2-5
                       python-uproot             3.10.6-1            3.10.10-3
                        python2-amqp              2.5.2-1                    -
                python2-backports.os              0.1.1-1                    -
                    python2-billiard            3.6.1.0-1                    -
                      python2-bluepy              1.3.0-1                    -
                    python2-capstone              4.0.1-1                    -
                        python2-case              1.5.3-2                    -
                  python2-colorclass              2.2.0-4                    -
                  python2-commonmark              0.8.0-1                    -
                     python2-cookies              2.2.1-2                    -
                    python2-daiquiri              1.6.0-1                    -
                      python2-docopt              0.6.2-5                    -
             python2-email-validator              1.0.4-1                    -
                        python2-eric              19.06-1                    -
                  python2-fastpbkdf2                0.2-3                    -
                   python2-filebytes             0.9.21-1                    -
             python2-flake8-debugger              3.2.1-1                    -
               python2-flask-babelex  0.9.3.r2.gd699306-1                    -
              python2-flask-gravatar              0.5.0-1                    -
               python2-flask-htmlmin              1.5.0-1                    -
                  python2-flask-mail              0.9.1-1                    -
              python2-flask-paranoid                0.2-1                    -
                   python2-flask-wtf             0.14.2-2                    -
                        python2-gasp              0.3.4-4                    -
                   python2-harparser                0.4-2                    -
                     python2-hexdump                3.3-3                    -
                       python2-hglib              2.6.1-2                    -
                     python2-htmlmin             0.1.12-1                    -
                   python2-ibm-db-sa              0.3.3-2                    -
                        python2-jose              3.0.1-1                    -
                      python2-josepy              1.2.0-1                    -
                 python2-json-logger             0.1.11-1                    -
                    python2-keystone              0.9.1-4                    -
                        python2-kivy             1.11.1-1                    -
                  python2-latexcodec              1.0.5-2                    -
                 python2-librabbitmq              2.0.0-2                    -
                     python2-logbook              1.5.3-1                    -
               python2-markdown-math                0.6-3                    -
                     python2-markups              3.0.0-5                    -
                 python2-mongoengine             0.18.2-1                    -
                   python2-pacparser           1.3.7rc6-1                    -
                     python2-passlib              1.7.1-2                    -
                     python2-path.py             11.5.2-1                    -
                         python2-pmw              2.0.1-4                    -
                      python2-ptrace              0.9.4-1                    -
                        python2-pudb             2019.1-1                    -
                       python2-pyamf              0.8.0-4                    -
                      python2-pybtex             0.22.2-1                    -
             python2-pybtex-docutils              0.2.1-2                    -
                      python2-pycuda           2019.1.2-2                    -
                   python2-pyftpdlib              1.5.5-1                    -
                  python2-pysendfile              2.0.1-2                    -
                       python2-pysmi              0.3.4-1                    -
                      python2-pysnmp             4.4.11-1                    -
                        python2-pyte              0.8.0-2                    -
       python2-pytest-fixture-config              1.7.0-1                    -
                python2-pytest-isort              0.3.1-1                    -
               python2-pytest-shutil              1.7.0-1                    -
                python2-pytest-sugar              0.9.2-1                    -
           python2-pytest-virtualenv              1.7.0-1                    -
                     python2-pytools           2019.1.1-1                    -
                         python2-pyx             0.12.1-3                    -
                     python2-pyxattr              0.6.0-2              0.6.1-1
                    python2-qrencode                1.2-4                    -
                   python2-qtconsole              4.5.5-1                    -
             python2-rangehttpserver              1.2.0-3                    -
                python2-recommonmark  0.4.0.133.c410abb-4                    -
                   python2-reportlab             3.5.28-1             3.5.32-1
                   python2-responses             0.10.6-1                    -
                      python2-ropper             1.12.5-1                    -
                       python2-scapy              2.4.3-1                    -
                  python2-scripttest              1.3.0-2                    -
                      python2-scrypt              0.8.7-1                    -
              python2-setuptools-git                1.2-2                    -
                   python2-sshtunnel  0.1.4.r3.g66a923e-1                    -
                       python2-tblib              1.4.0-1                    -
                   python2-termcolor              1.1.0-6                    -
                        python2-tlsh             3.17.0-1                    -
                        python2-tqdm             4.28.1-1                    -
                       python2-txaio             18.8.1-1                    -
            python2-ukpostcodeparser              1.1.2-2                    -
                     python2-unicorn              1.0.1-6                    -
              python2-unpaddedbase64              1.1.0-3                    -
              python2-update-checker               0.16-2                    -
                        python2-vine              1.3.0-1                    -
                       python2-w3lib             1.21.0-1                    -
                       python2-webpy               0.38-1                    -
                     python2-wtforms              2.2.1-4                    -
                            qtractor             0.9.10-1             0.9.11-1
                            rabbitmq             3.7.18-1              3.8.1-1
                       rabbitmqadmin             3.7.15-1              3.8.1-1
                         rtl-sdr-lms       r343.b459a70-1                    -
                       sage-notebook              1.1.2-2              1.1.3-1
                             signify                 26-1                 27-1
                        slowhttptest                1.7-1                1.8-1
                              snes9x               1.60-2               1.60-4
                          snes9x-gtk               1.60-2               1.60-4
                         stratis-cli              1.1.0-1              2.0.0-1
                            stratisd              1.0.6-1              2.0.0-1
                          strawberry              0.6.5-3              0.6.6-1
                   teamspeak3-server              3.9.1-1             3.10.0-1
                             tellico              3.2.1-1              3.2.2-1
                           terraform            0.12.12-1            0.12.13-1
                              wpscan            1:3.7.2-1            1:3.7.4-1
                                  wt              4.1.1-2              4.1.2-1
            xfce4-whiskermenu-plugin              2.3.3-1              2.3.4-1
                             xtrlock                2.9-1               2.12-1
                           electron6                    -              6.1.4-1
                          libclastfm                    -                0.5-6
                              pragha                    -              1.3.4-2


:: Different overlay package(s) in repository core x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2019-11-08           2019-11-10
-------------------------------------------------------------------------------
                             linux52             5.2.21-1                    -
                     linux52-headers             5.2.21-1                    -
                   mhwd-nvidia-390xx            390.129-1            390.132-1
                   mhwd-nvidia-430xx             430.40-1             430.50-1
                   mhwd-nvidia-440xx             440.26-1             440.31-1


:: Different overlay package(s) in repository extra x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2019-11-08           2019-11-10
-------------------------------------------------------------------------------
               linux316-nvidia-390xx            390.129-5            390.132-1
               linux316-nvidia-430xx             430.40-8             430.50-1
               linux316-nvidia-440xx             440.26-2             440.31-1
               linux414-nvidia-390xx           390.129-14            390.132-1
               linux414-nvidia-430xx            430.40-15             430.50-1
               linux414-nvidia-440xx             440.26-2             440.31-1
               linux419-nvidia-390xx           390.129-17            390.132-1
               linux419-nvidia-430xx            430.40-17             430.50-1
               linux419-nvidia-440xx             440.26-2             440.31-1
                linux44-nvidia-390xx            390.129-9            390.132-1
                linux44-nvidia-430xx             430.40-9             430.50-1
                linux44-nvidia-440xx             440.26-2             440.31-1
                linux49-nvidia-390xx           390.129-10            390.132-1
                linux49-nvidia-430xx            430.40-12             430.50-1
                linux49-nvidia-440xx             440.26-3             440.31-1
                   linux52-acpi_call             1.1.0-23                    -
                    linux52-bbswitch               0.8-23                    -
                 linux52-broadcom-wl      6.30.223.271-23                    -
                 linux52-ndiswrapper              1.62-19                    -
                linux52-nvidia-340xx           340.107-24                    -
                linux52-nvidia-390xx           390.129-18                    -
                linux52-nvidia-418xx            418.88-10                    -
                linux52-nvidia-430xx            430.40-14                    -
                linux52-nvidia-435xx            435.21-10                    -
                linux52-nvidia-440xx             440.26-1                    -
                    linux52-nvidiabl              0.88-23                    -
                       linux52-r8168           8.047.04-5                    -
                   linux52-rtl8723bu     4.3.9.3.13200-23                    -
                    linux52-tp_smapi              0.43-23                    -
                 linux52-vhba-module          20190831-10                    -
    linux52-virtualbox-guest-modules             6.0.14-1                    -
     linux52-virtualbox-host-modules             6.0.14-1                    -
                         linux52-zfs              0.8.2-5                    -
                linux53-nvidia-390xx           390.129-10            390.132-1
                linux53-nvidia-430xx            430.40-10             430.50-1
                linux53-nvidia-440xx             440.26-5             440.31-1
                linux54-nvidia-430xx          430.40-0.10           430.50-0.7
                linux54-nvidia-440xx          440.26-0.10           440.31-0.7
                  nvidia-390xx-utils            390.129-1            390.132-1
                  nvidia-430xx-utils             430.40-2             430.50-1
                  nvidia-440xx-utils             440.26-1             440.31-1
                 opencl-nvidia-390xx            390.129-1            390.132-1
                 opencl-nvidia-430xx             430.40-2             430.50-1
                 opencl-nvidia-440xx             440.26-1             440.31-1
                linux54-nvidia-390xx                    -          390.132-0.7


:: Different sync package(s) in repository extra x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2019-11-08           2019-11-10
-------------------------------------------------------------------------------
                              attica             5.63.0-1             5.64.0-1
                               baloo             5.63.0-1             5.64.0-1
                            bluez-qt             5.63.0-1             5.64.0-1
                        breeze-icons             5.63.0-1             5.64.0-1
                          cifs-utils                6.8-2                6.9-1
                                cpio               2.12-4               2.13-1
                 extra-cmake-modules             5.63.0-1             5.64.0-1
                                faac           1.29.9.2-1               1.30-1
                               faad2              2.8.8-1              2.9.1-1
                frameworkintegration             5.63.0-1             5.64.0-1
                                fvwm              2.6.9-1              2.6.9-2
                             glslang          7.12.3352-1          7.13.3496-1
                  gnome-shell 1:3.34.1+7+g750c5acd3-1 1:3.34.1+12+ga43c22e3a-1
                            gnumeric            1.12.45-2            1.12.46-1
                             goffice            0.10.45-1            0.10.46-1
                             gtk-doc               1.31-2               1.32-1
                 ibus-typing-booster              2.6.8-1              2.7.2-1
                           iso-codes                4.3-1                4.4-1
                         kactivities             5.63.0-1             5.64.0-1
                   kactivities-stats             5.63.0-1             5.64.0-1
                             kapidox             5.63.0-1             5.64.0-1
                            karchive             5.63.0-1             5.64.0-1
                               kauth             5.63.0-1             5.64.0-1
                          kbookmarks             5.63.0-1             5.64.0-1
                       kcalendarcore             5.63.0-1             5.64.0-1
                            kcmutils             5.63.0-1             5.64.0-1
                             kcodecs             5.63.0-1             5.64.0-1
                         kcompletion             5.63.0-1             5.64.0-1
                             kconfig             5.63.0-1             5.64.0-1
                      kconfigwidgets             5.63.0-1             5.64.0-1
                           kcontacts           1:5.63.0-1           1:5.64.0-1
                         kcoreaddons             5.63.0-1             5.64.0-1
                              kcrash             5.63.0-1             5.64.0-1
                         kdbusaddons             5.63.0-1             5.64.0-1
                        kdeclarative             5.63.0-1             5.64.0-1
                                kded             5.63.0-1             5.64.0-1
                     kdelibs4support             5.63.0-1             5.64.0-1
                     kdesignerplugin             5.63.0-1             5.64.0-1
                               kdesu             5.63.0-1             5.64.0-1
                           kdewebkit             5.63.0-1             5.64.0-1
                              kdnssd             5.63.0-1             5.64.0-1
                           kdoctools             5.63.0-1             5.64.0-1
                          kemoticons             5.63.0-1             5.64.0-1
                       kfilemetadata             5.63.0-1             5.64.0-1
                        kglobalaccel             5.63.0-1             5.64.0-1
                          kguiaddons             5.63.0-1             5.64.0-1
                           kholidays           1:5.63.0-1           1:5.64.0-1
                               khtml             5.63.0-1             5.64.0-1
                               ki18n             5.63.0-1             5.64.0-1
                         kiconthemes             5.63.0-1             5.64.0-1
                           kidletime             5.63.0-1             5.64.0-1
                       kimageformats             5.63.0-2             5.64.0-1
                               kinit             5.63.0-1             5.64.0-1
                                 kio             5.63.0-1             5.64.0-1
                           kirigami2             5.63.0-1             5.64.0-1
                         kitemmodels             5.63.0-1             5.64.0-1
                          kitemviews             5.63.0-1             5.64.0-1
                         kjobwidgets             5.63.0-1             5.64.0-1
                                 kjs             5.63.0-1             5.64.0-1
                            kjsembed             5.63.0-1             5.64.0-1
                        kmediaplayer             5.63.0-1             5.64.0-1
                           knewstuff             5.63.0-1             5.64.0-1
                      knotifications             5.63.0-1             5.64.0-1
                       knotifyconfig             5.63.0-1             5.64.0-1
                            kpackage             5.63.0-1             5.64.0-1
                              kparts             5.63.0-1             5.64.0-1
                             kpeople             5.63.0-1             5.64.0-1
                           kplotting             5.63.0-1             5.64.0-1
                                kpty             5.63.0-1             5.64.0-1
                               kross             5.63.0-1             5.64.0-1
                             krunner             5.63.0-1             5.64.0-1
                            kservice             5.63.0-1             5.64.0-1
                         ktexteditor             5.63.0-1             5.64.0-1
                        ktextwidgets             5.63.0-1             5.64.0-1
                     kunitconversion             5.63.0-1             5.64.0-1
                             kwallet             5.63.0-1             5.64.0-1
                            kwayland             5.63.0-1             5.64.0-1
                      kwidgetsaddons             5.63.0-1             5.64.0-1
                       kwindowsystem             5.63.0-1             5.64.0-1
                             kxmlgui             5.63.0-1             5.64.0-1
                       kxmlrpcclient             5.63.0-1             5.64.0-1
                    libcdio-paranoia         10.2+2.0.0-2         10.2+2.0.1-1
                             libgpod              0.8.3-7              0.8.3-8
                    libimobiledevice  1.2.0+87+g92c5462-1  1.2.0+87+g92c5462-4
                            libiscsi             1.18.0-1             1.19.0-1
                          libplacebo             1.18.0-2             1.18.0-4
                            libplist  2.0.0+11+gec9ba8b-2              2.1.0-1
                        libpwquality              1.4.1-1              1.4.2-1
                   libva-mesa-driver             19.2.3-1             19.2.3-2
                        link-grammar              5.5.1-2              5.7.0-1
                          live-media         2019.05.12-1         2019.11.06-1
                             mariadb             10.4.9-1            10.4.10-1
                     mariadb-clients             10.4.9-1            10.4.10-1
                        mariadb-libs             10.4.9-1            10.4.10-1
                                mesa             19.2.3-1             19.2.3-2
                          mesa-vdpau             19.2.3-1             19.2.3-2
                     modemmanager-qt             5.63.0-1             5.64.0-1
                              mpg123            1.25.12-1            1.25.13-1
                          mutter 3.34.1+31+g51f7e8c4d-1 3.34.1+52+g403d8fcc6-1
                               mytop             10.4.9-1            10.4.10-1
                   networkmanager-qt             5.63.0-1             5.64.0-1
                         opencl-mesa             19.2.3-1             19.2.3-2
                        oxygen-icons           1:5.63.0-1           1:5.64.0-1
                    oxygen-icons-svg           1:5.63.0-1           1:5.64.0-1
                    plasma-framework             5.63.0-1             5.64.0-1
                              prison             5.63.0-1             5.64.0-1
                             purpose             5.63.0-1             5.64.0-1
               python-qscintilla-qt5             2.11.3-1             2.11.3-4
        python-qscintilla-qt5-common             2.11.3-1                    -
              python2-qscintilla-qt5             2.11.3-1                    -
                                qemu              4.1.0-3              4.1.0-4
                     qemu-arch-extra              4.1.0-3              4.1.0-4
                  qemu-block-gluster              4.1.0-3              4.1.0-4
                    qemu-block-iscsi              4.1.0-3              4.1.0-4
                      qemu-block-rbd              4.1.0-3              4.1.0-4
                    qemu-guest-agent              4.1.0-3              4.1.0-4
                       qemu-headless              4.1.0-3              4.1.0-4
            qemu-headless-arch-extra              4.1.0-3              4.1.0-4
                  qqc2-desktop-style             5.63.0-1             5.64.0-1
                      qscintilla-qt5             2.11.3-1             2.11.3-4
                             shaderc             2019.0-2             2019.0-3
                               solid             5.63.0-1             5.64.0-1
                              sonnet             5.63.0-1             5.64.0-1
                         syndication             5.63.0-1             5.64.0-1
                 syntax-highlighting             5.63.0-1             5.64.0-1
                            testdisk                7.0-5                7.1-1
                        threadweaver             5.63.0-1             5.64.0-1
                        vulkan-intel             19.2.3-1             19.2.3-2
                   vulkan-mesa-layer             19.2.3-1             19.2.3-2
                       vulkan-radeon             19.2.3-1             19.2.3-2
                    python-pyqtchart                    -             5.13.1-1


:: Different overlay package(s) in repository multilib x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2019-11-08           2019-11-10
-------------------------------------------------------------------------------
            lib32-nvidia-390xx-utils            390.129-1            390.132-1
            lib32-nvidia-430xx-utils             430.40-2             430.50-1
            lib32-nvidia-440xx-utils             440.26-1             440.31-1
           lib32-opencl-nvidia-390xx            390.129-1            390.132-1
           lib32-opencl-nvidia-430xx             430.40-2             430.50-1
           lib32-opencl-nvidia-440xx             440.26-1             440.31-1


:: Different sync package(s) in repository multilib x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2019-11-08           2019-11-10
-------------------------------------------------------------------------------
                      lib32-fakeroot               1.23-1               1.24-1
              lib32-gst-plugins-base             1.14.4-1             1.16.1-1
         lib32-gst-plugins-base-libs             1.14.4-1             1.16.1-1
              lib32-gst-plugins-good             1.14.4-2             1.16.1-1
                     lib32-gstreamer             1.14.4-1             1.16.1-1
                      lib32-libcroco  0.6.12+4+g9ad7287-2             0.6.13-1
                        lib32-libice              1.0.9-3             1.0.10-1
                 lib32-libjpeg-turbo              2.0.2-1              2.0.3-1
                        lib32-libpng             1.6.37-1             1.6.37-2
                       lib32-libssh2              1.8.2-1              1.9.0-1
                         lib32-libva              2.4.0-1              2.5.0-1
                         lib32-libxi              1.7.9-2             1.7.10-1
                       lib32-libxvmc             1.0.11-1             1.0.12-1
                     lib32-v4l-utils             1.16.2-1             1.16.7-1
                               smlnj             110.92-2             110.94-1

  • No issue, everything went smoothly
  • Yes there was an issue. I was able to resolve it myself.(Please post your solution)
  • Yes i am currently experiencing an issue due to the update. (Please post about it)

0 voters

Check if your mirror has already synced:

Posts: 3

Participants: 2

Read full topic

...

https://forum.manjaro.org/t/unstable-update-2019-11-10-nvidia-kde-frameworks-brave-linux52-dropped/110833

Externe Webseite mit kompletten Inhalt öffnen

➤ Ähnliche Beiträge

  • 1.

    [Testing Update] 2019-11-11 - Kernels, KDE Frameworks, Nvidia, Brave

    vom 962.94 Punkte ic_school_black_18dp
    @philm wrote: Hello community, I am happy to announce another Testing Update. Checkout our latest server holding the latest KDE-git packages With this we have new Nvidia drivers, latest KDE Frameworks. Some feature-updates: KDE Frameworks are at 5.64.0 Bra
  • 2.

    [Unstable Update] 2019-11-10 - Nvidia, KDE frameworks, Brave, Linux52 dropped

    vom 895.73 Punkte ic_school_black_18dp
    @philm wrote: Hello community, I am happy to announce another Unstable Update. Watch the Interview with @oberon With this we have new Nvidia drivers, latest KDE Frameworks. Some feature-updates: KDE Frameworks are at 5.64.0 Brave Browsers are now updated to
  • 3.

    [Stable Update] 2019-11-05 - Kernels, Plasma, Firefox, Toolchain

    vom 683.01 Punkte ic_school_black_18dp
    @philm wrote: Hello community, I am happy to announce another Stable Update. EIXU5J4WkAIpOAw?format=jpg&name=small680×510 With this we have rebuilt most of our Kernels with extramodules and ship the latest packages of KDE
  • 4.

    [Testing Update] 2019-10-31 - KDE-Plasma, Kernels, Palemoon

    vom 645.79 Punkte ic_school_black_18dp
    @oberon wrote: Hello community, I am happy to announce another Testing Update. image.jpg612×598 72.3 KB With this we have rebuilt most of our kernels with extramodules and ship the latest packages of KDE-Plasma 5.17.2 If you like f
  • 5.

    [Testing Update] 2019-11-12 - Nvidia, Plasma, Firefox-Dev

    vom 603.2 Punkte ic_school_black_18dp
    @philm wrote: Hello community, I am happy to announce another Testing Update. 1280×720Checkout our latest Pinebook Pro Preview featuring the mainline kernel With this we have new Nvidia drivers, latest KDE Frameworks. Some feature
  • 6.

    [Stable Update] 2019-10-14 - Pamac 9.0, LLVM9, Firefox, KDE Apps 19.08.2

    vom 580.46 Punkte ic_school_black_18dp
    @philm wrote: Hello community, I am happy to announce another Stable Update. Mostly we have updates for our second release candidate of Manjaro 18.1.1. EEblKiqWsAAsjcw?format=jpg&name=large1220×882Pamac 9.0 with Snap
  • 7.

    [Testing Update] 2019-10-13 - Kernels, KDE Apps, Firefox, LLVM9, Pamac 9.0

    vom 580.46 Punkte ic_school_black_18dp
    @philm wrote: Hello community, I am happy to announce another Testing Update. Mostly we have updates for our second release candidate of Manjaro 18.1.1. EEblKiqWsAAsjcw?format=jpg&name=large1220×882Pamac 9.0 with Snap
  • 8.

    [Testing Update] 2019-10-05 - Kernels, Pamac, Gnome, Mate

    vom 543.15 Punkte ic_school_black_18dp
    @philm wrote: Hello community, I am happy to announce another Testing Update. Mostly we have updates to Gnome, Mate and Kernels. EEblKiiW4AAtF53?format=jpg&name=large1220×882Help us to debug pamac Update news This update holds the fo
  • 9.

    USN-3240-1: NVIDIA graphics vulnerability

    vom 539.86 Punkte ic_school_black_18dp
    Ubuntu Security Notice USN-3240-1 20th March, 2017 nvidia-graphics-drivers-304, nvidia-graphics-drivers-340, nvidia-graphics-drivers-375 vulnerability A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 16.10 Ubunt
  • 10.

    [Testing Update] 2019-10-02 - Manjaro 18.1.1-pre2, Kernels, Repo-Compare, Pamac 9.0-RC3

    vom 518.02 Punkte ic_school_black_18dp
    @philm wrote: Hello community, I am happy to announce another Testing Update. Mostly we have Manjaro 18.1.1-pre2, fixed Pamac 9.0 AUR issues and the usual upstream updates. repo-compare is one of our new web-services. Give u
  • 11.

    USN-3173-1: NVIDIA graphics drivers vulnerability

    vom 440.15 Punkte ic_school_black_18dp
    Ubuntu Security Notice USN-3173-1 17th January, 2017 nvidia-graphics-drivers-304 and nvidia-graphics-drivers-340 vulnerability A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 16.10 Ubuntu 16.04 LTS Ubuntu 14.04 LT
  • 12.

    USN-3122-1: NVIDIA graphics drivers vulnerabilities

    vom 425.91 Punkte ic_school_black_18dp
    Ubuntu Security Notice USN-3122-1 3rd November, 2016 nvidia-graphics-drivers-304, nvidia-graphics-drivers-340, nvidia-graphics-drivers-367 vulnerability A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 16.04 LTS

Kommentare ber [Unstable Update] 2019-11-10 - Nvidia, KDE frameworks, Brave, Linux52 dropped